[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Denemo-devel] [bug #27741] 0.8.8 won't compile on Ubuntu 9.04

From: anonymous
Subject: [Denemo-devel] [bug #27741] 0.8.8 won't compile on Ubuntu 9.04
Date: Sun, 18 Oct 2009 03:32:28 +0000
User-agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20090928 Ubuntu/9.04 (jaunty) Firefox/3.5.1


                 Summary: 0.8.8 won't compile on Ubuntu 9.04
                 Project: GNU Denemo, a gtk+ frontend to GNU Lilypond
            Submitted by: None
            Submitted on: Sun 18 Oct 2009 03:32:27 AM UTC
                Category: None
                Severity: 3 - Normal
              Item Group: None
                  Status: None
                 Privacy: Public
             Assigned to: None
             Open/Closed: Open
         Discussion Lock: Any



./configure works fine, but it gives an error on make:
make[2]: Entering directory `~/Progs/denemo-0.8.8/libsmf'
/bin/bash ../libtool --tag=CC   --mode=link gcc  -DG_LOG_DOMAIN=\"smfsh\" -g
-O2 -D_REENTRANT -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include
-I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0
-I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb
-I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   
 -pthread -I/usr/include/aubio   -I/usr/include/libxml2       -o smfsh
smfsh-smfsh.o libsmf.a    -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0
-lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lgio-2.0 -lcairo -lpango-1.0 -lfreetype
-lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -Wl,-Bsymbolic-functions
-lguile -lgmp -lcrypt -lm -lltdl   -laubio   -lportaudio -lm -lpthread  
-lxml2   -lfftw3 -lm  
libtool: link: cannot find the library `/usr/lib/' or
unhandled argument `/usr/lib/'
make[2]: *** [smfsh] Error 1


Reply to this item at:


  Message sent via/by Savannah

reply via email to

[Prev in Thread] Current Thread [Next in Thread]